/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/*# sourceMappingURL=responsive.tablet.landscape.css.map */


/*  hlavička */

#header{
	height:115px;
}

#logo {
	padding:0px;
	display: block;
	width: 163px;
	height: 110px;
	position:absolute;
	z-index:9999;
	padding-bottom:10px;
	margin-left:15px
}
  
/*  hlavička konec*/


/*  flex slider*/
.headerone{
	background-color:#eeeef0;
	clear:both
}
/*  flex slider konec*/


/*  obdelniky*/

.flex-container{
    display: -webkit-flex;
    display: flex;
    width: 100%;
}


.flex-container h2{
	padding-top:0px
}



.polovina1{
	width:50%;
	float:left;
}

.polovina2 {	
	width:50%;
	float:left;
}

.tretina1{
	width:33.3%;
	float:left;
}

.tretina2 {	
		width:33.3%;
	float:left;
}

.tretina3 {	
		width:33.3%;
	float:left;
}


.dvetretiny1 {	
		width:66.6%;
	float:left;
}

.dvetretiny2 {	
		width:66.6%;
	float:left;
}


/*  obdelniky konec*/



/*  novinky uvod*/


#block-views-novinky-block-1 .view-content {
    display: -webkit-flex;
    display: flex;
    width: 100%;
}

#block-views-novinky-block-1 .views-row{
	width:33.3%;
	float:left;	
} 

/*  novinky uvod konec*/
